.examples-tab {
  display: none;
  margin-top: 30px;
}

.examples-tab.active {
  display: block;
}

.examples-tab-grid {
  display: flex;
  flex-wrap: wrap;
  /* align-items: center; */
  gap: 20px;
  /* justify-content: space-between; */
}

[data-tab="9"] .examples-tab__inner:nth-child(1) .examples-tab-grid {
  gap: 70px 20px;
}

@media (max-width: 1300px) {
  [data-tab="9"] .examples-tab__inner:nth-child(1) .examples-tab-grid {
    gap: 20px 10px;
  }
}

.case {
  width: calc(25% - 15px);
}

.examples-tab-grid .examples-tab-grid__slider {
  width: calc(75% - 15px);
}

.examples-tab-grid .gallery-swiper__image {
  height: 400px;
}

@media screen and (max-width: 1300px) {
  .examples-tab-grid .examples-tab-grid__slider {
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .examples-tab-grid .gallery-swiper__image {
    width: 100%;
    height: 239px;
  }
}

@media screen and (min-width: 1780px) {
  /* .case {
    width: calc(20% - 20px);
  } */

  .examples-tab-grid .examples-tab-grid__slider {
    width: calc(60% - 20px);
  }
}

.case-thumbs {
  height: auto;
  max-height: 64px;
  margin-top: 10px;
  margin-bottom: 28px;
}

@media screen and (max-width: 768px) {
  .case-thumbs {
    /* height: 28px; */
    margin-top: 8px;
    margin-bottom: 14px;
  }
}

.case-thumbs .swiper,
.case-thumbs .swiper-slide,
.case-thumbs img {
  height: 100%;
  width: 100%;
}

.case-thumbs .swiper-slide {
  border-radius: 10px;
  overflow: hidden;
  display: flex;
}

@media screen and (max-width: 768px) {
  .case-thumbs .swiper-slide {
    border-radius: 5px;
  }
}

.case-thumbs img {
  object-fit: cover;
}

.case-desc {
  color: #58585a;
  font-size: 18px;
  font-weight: 400;
  line-height: 120%;
  margin-bottom: 10px;
  /* height: 22px; */
}

@media screen and (max-width: 768px) {
  .case-desc {
    font-size: 12px;
    /* height: 14px; */
    margin-bottom: 6px;
  }
}

.case-title {
  color: #000;
  font-size: 26px;
  font-weight: 700;
  line-height: 100%;
  /* height: 52px; */
}

@media screen and (max-width: 768px) {
  .case-title {
    font-size: 16px;
    /* height: 32px; */
  }
}

.case-image {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  border-radius: 30px;
  overflow: hidden;
}

@media screen and (max-width: 768px) {
  .case-image {
    border-radius: 20px;
  }
}

@media screen and (max-width: 1300px) {
  .examples-tab {
    margin-top: 20px;
  }

  .examples-tab-grid {
    gap: 30px 10px;
  }

  .case {
    width: calc(50% - 5px);
  }
}

.examples-title {
  display: block;
  font-family: Circe;
  font-size: 36px;
  font-weight: 700;
  line-height: 48px;
  text-align: left;
  color: var(--default-violet);
  margin-bottom: 10px;
  margin-top: 16px;
}

.examples-tab-viniri .examples-title {
  font-size: 52px;
  text-transform: uppercase;
  margin: 50px 0;
}

@media (max-width: 768px) {
  .examples-tab-viniri .examples-title {
    font-size: 25px;
    text-align: center;
    line-height: 30px;
    margin: 20px 0;
  }
}

.examples-subtitle {
  font-family: Circe;
  font-size: 24px;
  font-weight: 400;
  line-height: 24px;
  text-align: left;
  margin-bottom: 30px;
}

.examples-subtitle+.examples-tab-grid {
  margin-bottom: 30px;
}

@media (max-width: 1300px) {
  .examples-title {
    font-size: 25px;
    line-height: 25px;
  }

  .examples-subtitle {
    font-size: 18px;
    line-height: 18px;
  }
}

.examples-tabs-preview {
  margin-top: 30px;
  display: flex;
  align-items: flex-start;
  flex-wrap: nowrap;
  gap: 12px;
  margin-bottom: 36px;
  overflow: auto;
  overflow-y: hidden;
}

.examples-tabs-preview::-webkit-scrollbar {
  display: none;
}

@media (max-width: 768px) {
  .examples-tabs-preview {
    margin-bottom: 20px;
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px;
    padding-right: 15px;
  }
}

.examples-tabs-preview-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 10px;
  cursor: pointer;
}

.examples-tabs-preview-item__image {
  width: 90px;
  height: 90px;
  border-radius: 50%;
  border: 1px solid transparent;
  transition: border-color 0.3s ease-in-out;
  overflow: hidden;
}

@media screen and (max-width: 1100px) {
  .examples-tabs-preview-item__image {
    width: 60px;
    height: 60px;
  }
}

@media (max-width: 768px) {
  .examples-tabs-preview-item__image {
    width: 52px;
    height: 52px;
  }

  .examples-tabs-preview-item {
    gap: 6px;
  }
}

.examples-tabs-preview-item__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.3s ease-in-out;
}

.examples-tabs-preview-item__name {
  color: #000;
  font-size: 14px;
  font-weight: 700;
  line-height: 100%;
  transition: color 0.3s ease-in-out;
  text-transform: none;
  max-width: 90px;
  text-align: center;
}

/* @media screen and (max-width: 1780px) {
  .examples-tabs-preview-item__name {
    font-size: 14px;
  }
} */

@media screen and (max-width: 1100px) {
  .examples-tabs-preview-item__name {
    max-width: min-content;
    font-size: 11px;
    height: 22px;
  }
}

.examples-tabs-preview-item:hover .examples-tabs-preview-item__image img {
  transform: scale(1.1);
}

.examples-tabs-preview-item.active .examples-tabs-preview-item__name,
.examples-tabs-preview-item:hover .examples-tabs-preview-item__name {
  color: #894c9d;
}

.examples-tabs-preview-item.active .examples-tabs-preview-item__image,
.examples-tabs-preview-item:hover .examples-tabs-preview-item__image {
  border-color: #894c9d;
}

@media (max-width: 768px) {
  /* .header_title {
    display: none;
  } */

  .examples-header__title .header_title {
    display: flex;
  }

  .hasImage .examples-header__title .header_title .h1 {
    font-size: 30px;
    line-height: 36px;
  }
}

.examples-header {
  position: relative;
  height: 230px;
  margin-top: 10px;
  margin-bottom: 20px;
  display: none;
}

@media (max-width: 768px) {
  .examples-header {
    display: block;
  }
}

.examples-header__image {
  border-radius: 18px;
  height: 100%;
  overflow: hidden;
}

.examples-header__image img {
  max-width: 100%;
  width: 100%;
  height: 100%;
  object-fit: cover;
}